mbedtls_pk_debug_item
pk.h
mbedtls_pk_debug_type mbedtls_pk_debug_type mbedtls_pk_debug_item::type type mbedtls_pk_debug_item::type
const char * const char* mbedtls_pk_debug_item::name name mbedtls_pk_debug_item::name
void * void* mbedtls_pk_debug_item::value value mbedtls_pk_debug_item::value

Item to send to the debug module.

- mbedtls_pk_debug_item
  name
- mbedtls_pk_debug_item
  type
- mbedtls_pk_debug_item
  value